Looking to hire Laravel developers? Try LaraJobs

auth-command maintained by mahimahi

Description
Command cli to create/manage users
Last update
2017/06/23 07:55 (v0.1.9)
License
Links
Downloads
36
v0.1.9

Last update
2017/06/23 07:55
License
Require
  • php >=5.6.4
  • laravel/framework >=5.4
  • cerbero/command-validator ^1.0@dev
dev-master

Last update
2017/06/23 07:55
License
Require
  • cerbero/command-validator ^1.0@dev
  • php >=5.6.4
  • laravel/framework >=5.4
v0.1.8

Last update
2017/06/23 07:06
License
Require
  • php >=5.6.4
  • laravel/framework >=5.4
  • cerbero/command-validator ^1.0@dev
v0.1.7

Last update
2017/06/23 06:45
License
Require
  • php >=5.6.4
  • laravel/framework >=5.4
  • cerbero/command-validator ^1.0@dev
v0.1.5a

Last update
2017/05/05 15:39
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • cerbero/command-validator ^1.0@dev
v0.1.6

Last update
2017/05/05 15:39
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • cerbero/command-validator ^1.0@dev
v0.1.5

Last update
2017/05/05 15:37
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • cerbero/command-validator ^1.0@dev
v0.1.4

Last update
2017/05/05 15:29
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • cerbero/command-validator ^1.0@dev
v0.1.3

Last update
2017/05/05 15:25
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • cerbero/command-validator ^1.0@dev
v0.1.2

Last update
2017/05/05 15:17
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • cerbero/command-validator ^1.0@dev
v0.1

Last update
2017/05/05 14:38
Require
  • laravel/laravel 5.4
  • cerbero/command-validator ^1.0@dev

Comments
comments powered by Disqus